Bug 161618

Summary: Update port: graphics/glfw
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Emanuel Haupt <ehaupt>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2011-10-14 19:50:18 UTC
- Fix WWW: line
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:17:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:09:43 UTC
ehaupt      2011-10-18 13:05:57 UTC

  FreeBSD ports repository

  Modified files:
    graphics/glfw        Makefile pkg-descr 
  Added files:
    graphics/glfw        pkg-plist 
  Log:
  Fix WWW
  
  PR:             161618
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.14      +0 -8      ports/graphics/glfw/Makefile
  1.5       +1 -1      ports/graphics/glfw/pkg-descr
  1.5       +30 -0     ports/graphics/glfw/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:13:00 UTC
State Changed
From-To: open->closed

Committed, thanks!